/*
Theme Name: Neve Child SH
Template: neve
*/

.site-footer{
	margin-top: 100px;
}

.site-footer .widget{
	font-size: 0.8em !important;
	line-height: 1.4em;
	margin-bottom: 2em;
}

.sp-dsgvo .container, .sp-dsgvo .container-fluid, .sp-dsgvo .container-lg, .sp-dsgvo .container-md, .sp-dsgvo .container-sm, .sp-dsgvo .container-xl {
    padding-right: 15px !important;
    padding-left: 15px !important;
}

/* Archivübersicht Abstand Headline nach oben */
@media (min-width: 960px) {
.nv-non-grid-article .nv-ft-wrap {
  display: grid;
  grid-gap: 20px;
  align-items: flex-start;
  grid-auto-flow: dense;
 }
}